SSS_GROUPMOD(8)

NAME
sss_groupmod - ändra en grupp

SYNOPSIS

sss_groupmod [flaggor] GRUPP

BESKRIVNING

sss_groupmod ändrar gruppen till att avspegla ändringarna som anges på kommandoraden.

FLAGGOR

-a,--append-group GRUPPER
    Lägg till denna grupp till grupperna som anges av parametern GRUPPER parameter. Parametern GRUPPER är en kommaseparerad lista av gruppnamn.

-r,--remove-group GRUPPER
    Ta bort denna grupp från grupperna som anges av parametern GRUPPER.

-?,--help
    Display help message and exit.

THE LOCAL DOMAIN

In order to function correctly, a domain with “id_provider=local” must be created and the SSSD must be running.

The administrator might want to use the SSSD local users instead of traditional UNIX users in cases where the group nesting (see sss_groupadd(8)) is needed. The local users are also useful for testing and development of the SSSD without having to deploy a full remote server. The sss_user* and sss_group* tools use a local LDB storage to store users and groups.

SEE ALSO

sssd(8), sssd.conf(5), sssd-ldap(5), sssd-krb5(5), sssd-simple(5), sssd-ipa(5), sssd-ad(5), sssd-files(5), sssd-sudo(5), sssd-secrets(5), sssd-session-recording(5), sss_cache(8), sss_debuglevel(8), sss_obfuscate(8), sss_seed(8), sssd_krb5_locator_plugin(8), sss_ssh_authorizedkeys(8), sss_ssh_knownhostsproxy(8), sssd-ifp(5), pam_sss(8). sss_rpcidmapd(5)

AUTHORS

SSSD uppströms – https://pagure.io/SSSD/sssd/